<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="076ea7171f0dcbefd8214a86f83e865b">
  <dict>
    <!--2020-03-28 10:37:15.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:37:15.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
